{
	"success": true,
	"message": null,
	"code": null,
	"timeStamp": 1703644343317,
	"data": {
      "shareInfo": {
        "title": "分享标题",
        "content": "分享描述",
        "thumbnail": "https://yun.duiba.com.cn/polaris/share.dbc0a949487ba41cacc4dca4fb6254238f223a61.png"
      },
		"loginUrl": "https://activity.m.duiba.com.cn/customShare/share?id=Did1NTg5NTE",
		"type": "1"
	}
}